# ParkAction.Channel2 Property
Set the Channel where the Call will end up after the timeout is reached.

AsterNet Class Library (Sandcastle documentation)

| ParkAction Channel2 Property

Set the Channel where the Call will end up after the timeout is reached.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Channel2 { get; set; }

    Public Property Channel2 As String
    	Get
    	Set

    public:
    property String^ Channel2 {
    	String^ get ();
    	void set (String^ value);
    }

    member Channel2 : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ParkAction Class
AsterNET.Manager.Action Namespace